"Parties": "Parties"
"Titre partie ": "Titre partie "
"Titre module ": "Titre module "
"Séances": "Séances"
"Ensemble d'items": "Ensemble d'items"
"SOP ": "SOP "
"{skillsLabel} techniques": "{skillsLabel} techniques"
"Comp. Tech. ": "Comp. Tech. "
"{skillsLabel} non techniques": "{skillsLabel} non techniques"
"Comp. non Tech. ": "Comp. non Tech. "
